[omd-users] Check_MK Agent Windows with Powershell 7

Sven Wick sven.wick at gmx.de
Mon Apr 6 13:55:42 CEST 2020


Hi,

we use some Powershell Scripts under Windows
which work fine. I guess the Windows Agent uses Windows Powershell 5.1
for .ps1 files.

Recently we installed Powershell 7 next to 5.1 on our Windows Systems.

How can I tell the Agent to run some scripts with Powershell 7 instead
with 5.1 ?



More information about the omd-users mailing list